Join us at Experience '19: The Digital Employee Experience Conference. Learn More

Mitigate CVE20191552

This pack includes a Remote Action to mitigate a known OpenSSL Vulnerability (CVE20191552).

Content

Remote actions - 1

Required Modules

Nexthink Act

Platforms

Windows

Compatibility

V6 and later
  • 1.1.0.0 - Enhancements in "Mitigate-CVE20191552" Remote Action
  • 1.0.0.0 - Initial release

Description

The mitigation is applied by securing folders that an attacker might use to install malicious content and get access to the victim device.

Thank you!